@charset "UTF-8";

/*---------------------------
  
  1.キービジュアル
  2.製品概要
  3.製品紹介

---------------------------*/

/* ================================================================
 * 
 * キービジュアル
 * 
 * ================================================================ */

.kv{
    background-image: url("./../images/group/kv-bg-cover.webp"), url("./../images/group/kv-parts.webp"), url("./../images/group/kv-bg.webp");
    background-repeat: no-repeat,no-repeat, no-repeat;
    background-position:
        left top,
        left top,
        left top;
    background-blend-mode: multiply,screen, normal;
    background-size: cover,contain,cover;
    background-attachment: fixed,fixed, fixed;
}

.kv__container{
    padding: 3.3% 5% 6.6% 5%;
}

/******************Media Queries******************/
/* --- 960px: Standard Desktop --- */
@media (min-width: 960px) {
    .kv{
        background-position:
        right top,
        left top,
        right top;
        background-blend-mode: multiply,screen, normal;
        background-size: cover,contain,cover;
        background-attachment: fixed,fixed, fixed;
    }
}

/* ----------------------------------------------------------------  
   text (kv__content-group) 
------------------------------------------------------------------- */ 
.kv__content-group{
    flex: 1;
}

.kv__heading{
    font-size: 2.8rem;
    line-height: 4.0rem;
	letter-spacing: 0.05em;
    color: var(--color-bg-alt);
    margin-bottom: 2.0rem;
	font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: var(--font-weight-bold);
}

.kv__heading span{
	font-size: 2.4rem;
}

.kv__text{
    color: var(--color-bg-alt);
    text-align: left;
    font-size: 1.6rem;
	line-height: 2.4rem;
    margin-bottom: 2.0rem;
	border-left: 1px solid #fff;
    padding-left: 1.4rem;
}

.kv-img img {
    border-radius: 12px;
}

/******************Media Queries******************/
/* --- 768px: Tablet Landscape & PC Base --- */
@media (min-width: 768px) {
    .kv__heading{
        font-size: 7.0rem;
        line-height: 8.0rem;
    }

	.kv__heading span{
		font-size: 6.0rem;
	}
	
    .kv__text{
		font-size: 2.4rem;
		line-height: 3.6rem;
	}
}

/* --- 960px: Standard Desktop --- */
@media (min-width: 960px) {
    .kv-img{
        margin-left: 2.6%;
        max-width: 1200px;
        flex:1;
    }
}

/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
	    .kv__container{
			display: flex;
			align-items: center;
			flex-wrap: wrap;
			justify-content: space-between;
    } 
    .kv__heading{
        font-size: 5.6rem;
        line-height: 84px;
    }
	.kv__heading span{
		font-size: 6.0rem;
	}
    
    .kv__text{
        font-size: 2.0rem;
    }
}

/* --- 1920px: Full HD Wide / Layout Expansion --- */
@media (min-width: 1920px) {
    .kv__container{
        margin: 0 auto;
        padding: 4.8rem 6.6%;
    } 
    
    .kv__heading{
        font-size: 11.0rem;
        line-height: 12.00rem;
    }
    .kv__heading span{
        font-size: 10.0rem;
    }
    
    .kv__text{
        font-size: 2.4rem;
    }
    
}
/******************Media Queries******************/
/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .kv__text{
        font-size: 2.2rem;
        line-height: 3.4rem;
    }
}

/* --- 1920px: 4K Display (200% Scaling) / High-Density Layout --- */
@media (min-width: 1920px) and (resolution: 2dppx) {
    .kv__heading{
        font-size: 8.0rem;
        line-height: 102px;
    }
    .kv__heading span{
        font-size: 7.0rem;
    }
}

/* ================================================================
 * 
 * 製品概要（product-info）
 * 
 * ================================================================ */

/* 製品紹介文 */
.product-description__inner{
    margin-bottom: 2.4rem;
}

.product-description__text:not(:last-of-type){
    margin-bottom: 2.0rem;
}

/*Group*/
.product-name__group {
  color: var(--color-accent-group);
    margin-bottom: 1.6rem;
}

/******************Media Queries******************/
/* --- 960px: Standard Desktop --- */
@media (min-width: 960px) {
    .product-description{
        display: flex;
        justify-content: space-between;
    }
    
    /*製品紹介画像*/
    .product-flow-img{
    margin-left: 3.5%;
}
}

/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .product-description__inner{
        margin-bottom: 0;
        max-width: 48%;
    }

    .product-description__text:not(:last-of-type){
        margin-bottom: 4.0rem;
    }
    
}


/* ================================================================
 * 
 * 製品紹介
 * 
 * ================================================================ */

/* ----------------------------------------------------------------  
  製品画面説明
------------------------------------------------------------------- */

.product-details {
  background-color: var(--color-bg-base);
}


/* ----------------------------------------------------------------  
   ナビゲーション 
------------------------------------------------------------------- */

#group .product-details__slide-indicator{
    border:1px solid var(--color-accent-group);
}

/* ★ 選択時（アクティブ時）のスタイル ★ */
#group .swiper-pagination-bullet-active {
  background:var(--color-accent-group);
}

/* ================================================================
 * 
 * 導入の流れ（introduction-flow）
 * 
 * ================================================================ */

.introduction-flow {
    background-color: var(--color-bg-alt);
}

/* ================================================================
 * 
 * FAQ（faq）
 * 
 * ================================================================ */

.faq {
    background-color: var(--color-bg-base);
}

/* ----------------------------------------------------------------  
   シリーズ機能バナー
------------------------------------------------------------------- */

.product-details__bnr{
    text-align: center;
	margin-bottom: 4.8rem;
}

.product-details__bnr-group{
    text-decoration: none;
}

.product-details__bnr-group:hover{
    opacity: .8;
}

.product-details__bnr-list{
    background:var(--color-accent-group);
    color: var(--color-bg-alt);
    padding: 3.0rem 2.0rem;
    border-radius: 12px;
    text-align: left;
    box-shadow: rgba(0, 0, 0, 0.1) 0 10px 20px 0;
    
    position: relative;
}

    .product-details__bnr-list::after{
        content:"";
        display: inline-block;
        background:var(--color-accent-group) url(./../images/icon-arrow-right.svg) no-repeat center center;
        background-size: 30px 36px;

        width: 46px;
        height: 46px;
        padding: 10px;
        border:1px solid #fff;
        border-radius: 100px;
        
        position: absolute;
        right: 20px;
        top: 20px
    }

/*タイトル*/
.product-details__bnr-title{
    font-size: 2.8rem;
    font-weight: var(--font-weight-semibold);
}

/*テキスト*/
.product-details__bnr-text{
    line-height: 2.4rem;
}


/******************Media Queries******************/
/* --- 1280px: Desktop Standard / Max Content Width --- */
@media (min-width: 1280px) {
    .product-details__bnr{    
		max-width: 1000px;
        margin: 0 auto;
    	padding-bottom: 9.6rem;
    }    
    
    .product-details__bnr-list{
        width: 1000px;
        padding: 6.0rem 4.0rem;
    }
    
    .product-details__bnr-list::after{
        background-size: 30px 36px;
        
        width: 66px;
        height: 66px;
        padding: 10px;
        border:1px solid #fff;
        border-radius: 100px;
        
        position: absolute;
        right: 20px;
        top: 20px
    }

    /*タイトル*/
    .product-details__bnr-title{
        font-size: 6.0rem;
    	margin-bottom: 2.4rem;
    }
	/*テキスト*/
	.product-details__bnr-text{
		line-height: 3.2rem;
	}
    
}